--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::NoSuchWatchError
includes: []

instance_methods: []

name: NoSuchWatchError
superclass: StandardError
